body{
	
   background-color: transparent;
   background-image: url(../img/mountain-light.jpg);
   background-size: cover;
   height: auto;
   background-attachment: fixed;
}

p {
    line-height: 1.4;
    font-size: 18px;
    text-align: justify;
    padding-left: 0%;
    padding-right: 0%;
    padding-bottom: 0pt;
}

#main_product img {
    background: #d3d1d1;
    flex-wrap: wrap;
    justify-content: center;
    background-color: silver;
    margin: 10pt;
    background-color: white;
    display: flex;
    float: left;
    height: 225px;
    width: 245px;
    background: #fff;
}

.thumbnail-text {
    background: #101010;
    position: absolute;
    bottom: 4%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    padding: 15px 0;
    margin: -1px 0 0 0;
    background-color: black;
    color: white;
    font-size: 19px;
    font-weight: 400;
    line-height: 15px;
    text-align: center;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    float: right;
    background: #101010;
}

.container h2 {

    margin: 50px 0px 26px 0px;
}




/*
body,div,table,thead,tbody,tfoot,tr,th,td,p { font-family:"Calibri"; font-size:small }
*/
a.comment-indicator:hover + comment { background:#ffd; position:absolute; display:block; border:1px solid black; padding:0.5em;  } 
a.comment-indicator { background:red; display:inline-block; border:1px solid black; width:0.5em; height:0.5em;  } 
comment { display:none;  } 

#main_product div {
 background-color:   rgba(0,0,0,-0.5);
}
background-color: transparent;
background-image: url(/images/mountain-light.jpg);
background-size: cover;
background-attachment: fixed;
.relative {
  position: relative;
  margin: 20px 0px 0px 0px;
}

@media (min-width: 768px){
    .section.section-product {
       background-color: transparent;
       background-image: url(/images/mountain-light.jpg);
       background-size: cover;
       background-attachment: fixed;
    }
    .discription{
        margin-top: 0;
    }

}

.section.section-product {
 background-color: transparent;
 background-image: url(/images/mountain-light.jpg);
 background-size: cover;
 background-attachment: fixed;
}
.section.section-product {
   background-color: transparent;
   background-image: url(/images/mountain-light.jpg);
   background-size: cover;
   background-attachment: fixed;
}
#main_product {
   display: flex;
   flex-direction: row;
   justify-content: center;
   flex-wrap: wrap;
}

h2{
	margin: 83px 0px 0px 0px;
    text-align: center;
    font-size: 3em;
}


footer{
   background: #e0dddd;
}
p {
    line-height: 1.4;
    font-size: 22px;
    /* text-align: justify; */
    padding-left: 0%;
    padding-right: 0%;
    padding-bottom: 0pt;
}

h3{
   text-align: center;
   font-size: 26px;
}
.img1{
    text-align: center;
}
img {
    vertical-align: top;
}
.btn {
    font-size: 20px;
}
.butt{
	text-align: center;
    margin: 20px;

}
.txr{
    text-align: justify;	
}













